SDL_HAPTIC_CARTESIAN(3)

NAME
SDL_HAPTIC_CARTESIAN - Uses cartesian coordinates for the direction.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HAPTIC_CARTESIAN  1

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_HapticDirection(3type)